
[326O_M_hazy_partcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.560000
FogBlue=0.780000
FogEnd=615.000000
FogGreen=0.660000
FogRed=0.630000
FogStart=-79.000008
Greenstein_Value=0.940000
Inscattering=0.170000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.280720
SkyboxName=Morning_clear
SkyboxSaturation=0.430000
Skybox_Scale=100.000000
Specular_Alpha=0.210000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-8830.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.600000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[326O_M_heavysnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.740000
FogEnd=195.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-118.000008
Greenstein_Value=0.940000
Inscattering=0.060000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.030000
Skybox_Scale=100.000000
Specular_Alpha=0.140000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=138.000000
SuperbowlFogEnd=-1040.000000
SuperbowlFogStart=-7400.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[326O_M_lightsnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.760000
FogEnd=285.000000
FogGreen=0.710000
FogRed=0.670000
FogStart=-144.000000
Greenstein_Value=0.940000
Inscattering=0.060000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.110000
Skybox_Scale=100.000000
Specular_Alpha=0.150000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=879.999939
SuperbowlFogStart=-7660.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.122000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[326O_M_nosnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.720000
FogEnd=570.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-79.000008
Greenstein_Value=0.940000
Inscattering=0.090000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.220000
Skybox_Scale=100.000000
Specular_Alpha=0.310000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-5840.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[326O_M_nosnow_lightcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.720000
FogEnd=570.000000
FogGreen=0.660000
FogRed=0.620000
FogStart=-79.000008
Greenstein_Value=0.940000
Inscattering=0.080000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.220000
Skybox_Scale=100.000000
Specular_Alpha=0.420000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=116.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-5840.000000
Superbowl_Scale=0.050000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true
